
<?php
switch ($adresse) {
  case "index.php":
    $page['titre'] = "Accueil";
    $page['description'] = "Page d'accueil d'Antopie";
  break;
  case "404.php":
    $page['titre'] = "Erreur 404";
    $page['description'] = "Erreur 404 : la page que vous avez demandé n'existe pas";
  break;
  case "cgu.php":
    $page['titre'] = "Conditions d'utilisation";
    $page['description'] = "Conditions générales d'utilisation des services Antopie";
  break;
  case "navigateur.php":
    $page['titre'] = "À propos de ton navigateur";
    $page['description'] = "Obtennez des informations envoyées par votre navigateur telles que votre adresse IP, le site d'où vous venez, votre agent utilisateur, etc...";
  break;
}
